<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.usky.website.mapper.SiteCategoryMapper">

    <!-- 通用查询映射结果 -->
    <resultMap id="BaseResultMap" type="com.usky.website.domain.SiteCategory">
        <id column="id" property="id" />
        <result column="pid" property="pid" />
        <result column="category_name" property="categoryName" />
        <result column="sname" property="sname" />
        <result column="isNew" property="isNew" />
        <result column="tpl" property="tpl" />
        <result column="imagePath" property="imagePath" />
        <result column="metakeywords" property="metakeywords" />
        <result column="metadescription" property="metadescription" />
        <result column="createdate" property="createdate" />
        <result column="modifydate" property="modifydate" />
        <result column="sortindex" property="sortindex" />
        <result column="status" property="status" />
        <result column="model_type" property="modelType" />
        <result column="category_style" property="categoryStyle" />
        <result column="title" property="title" />
    </resultMap>

</mapper>
